/*-----------------------------------------------*/
/* PUT YOUR CUSTOM CSS HERE !
/*
/* 	Using this file you'll not mess with your 
/*	custom style when updating the template.
/*	
/*	Don't forget to backup this file if you
/*	update the template.
/*-----------------------------------------------*/

h2{
	font-size:24px;
}
h1.big-title {
    font-size: 24px;
    line-height: 30px;
    margin-bottom: 16px;
}
.meta h2 {
    font-size: 14px;
}
h5 {
    font-size: 15px;
}
#navigation a {
	color:ff660 !important;
}
.sf-menu li a:hover{
  background: url("../images/menu_active_icon.png") no-repeat scroll 50% 0 transparent;
  border-top: 4px solid #FF6600;
  padding-top: 20px;
}

#navigation ul.sub-menu li a:hover{
  color: #ffffff !important;
}
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active,li.current-menu-item a {
  color: #FF6600 !important;
  outline: 0;
}
li.sfHover > a {
  color: #000000;
  text-shadow: none!important;
}
.button, button, input[type="submit"], input[type="reset"], input[type="button"], .node-readmore a, .field-type-link-field a,
a.button:visited {
    background: -moz-linear-gradient(center top , rgba(255, 255, 255, 0.2) 0%, rgba(0, 0, 0, 0.2) 100%) repeat scroll 0 0 #ff6600;
    border: 1px solid #ff6600;
    border-radius: 5px 5px 5px 5px;
    color: #000000;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-weight: normal;
    line-height: normal;
    margin-bottom: 20px;
    padding: 8px 20px;
    text-decoration: none;
    text-shadow: 0 0px #000000;
    text-transform: uppercase;
}
	a.button, .node-readmore a {
    color: #000000;
}
.button:hover,button:hover,input[type="submit"]:hover,
input[type="reset"]:hover,input[type="button"]:hover,
.node-readmore a:hover,.field-type-link-field a:hover,a.button:visited:hover {
background:-moz-linear-gradient (center top,rgba (255,255,255,0.3) 0%, rgba 
(0,0,0,0.3)100%) repeat scroll 0 0#ff6600;
	border: 1px solid #ff6600;
	color:#ffffff;
}
#footer a:hover, #footer-bottom a:hover{
  color: #ff6600 !important;
}
#footer-bottom .copy {
    color: #999999;
}
#copyright{
  color:#999999;
}
#sidebar .widget ul li a:hover{
  color: #ff6600;
}